:root {
    --color-primary: #eb2f64;
    --color-primary-light: #FF3366;
    --color-primary-dark: #BA265D;

    --color-grey-light-100: #faf9f9;
    --color-grey-light-200: #f4f2f2;
    --color-grey-light-300: #f0eeee;
    --color-grey-light-400: #ccc;

    --color-grey-dark-100: #333;
    --color-grey-dark-200: #777;
    --color-grey-dark-300: #999;

    --color-text: var(--color-grey-darkt-200);
}
